Home

# Class goog.editor.plugins.UndoRedoState

Represents an undo and redo action for a particular state transition.

extends goog.events.EventTarget

Instance Method Summary
| `equals(?goog.editor.plugins.UndoRedoState state) ⇒ boolean` Checks if two undo-redo states are the same.
| `isAsynchronous() ⇒ boolean`
| `redo()` Redoes the action represented by this state.
| `undo()` Undoes the action represented by this state.